@charset "utf-8";

/* ==========================================================  */
/*　共有-text */
/* ==========================================================  */
.list-style05 dl.liststyle a:hover {
	text-decoration:underline;
}
.mid_b {
	font-size: 107%;
	font-weight: bold;
	margin-bottom: 10px;
}
.mb16 {
	padding-bottom: 16px;
}
.mgL80 {
	margin-left: 80px;
}
.txt-r {
	text-align: right;
}
h4.title-line {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url(/wp-content/themes/musicusen/img/common/title_line.gif);
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 5px 26px;
	padding: 4px 0 0 15px;
}
/* ==========================================================  */
/*　共有-link */
/* ==========================================================  */

#content a.arrow_blankmark {
	background: url(src/img/common/arrow_blankmark.gif) no-repeat right 3px;
	padding-right: 34px;
}

#content a.blankmark {
	display: inline;
	background: url(src/img/common/blankmark.gif) no-repeat right 3px;
	padding-right: 17px;
}
.navi-pageoutside {
	padding: 8px;
	border: 1px solid #cacaca;
	background-color: whiteSmoke;
    box-shadow: 2px 2px 0 #fff inset, -2px -2px 0 #fff inset;
}
.navi-pageinside li a {
	background: url(/wp-content/themes/musicusen/img/common/arrow02.gif) no-repeat right;
	padding-right: 16px;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}
.navi-pageoutside li a {
	background: url(/wp-content/themes/musicusen/img/common/arrow01.gif) no-repeat right;
	padding-right: 16px;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}
.navi-pageinside li,.navi-pageoutside li {
	float: left;
	margin-right: 20px;
}
.pageinside a  {
	background: url(/wp-content/themes/musicusen/img/common/arrow02.gif) no-repeat right;
	padding-right: 16px;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}
.pageoutside a  {
	background: url(/wp-content/themes/musicusen/img/common/arrow01.gif) no-repeat right;
	padding-right: 16px;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}
.pageoutside002 a  {
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}
.pageinside, .pageoutside {
	margin-bottom: 5px;
}
.navi-pageinside li a:hover,.navi-pageoutside li a:hover,.pageinside a:hover,.pageoutside a:hover,.pageoutside002 a:hover,.third-week a:hover {
	color: #e60012;
}
.navi-pageoutside .pageoutside-dotline {
	background: url(/wp-content/themes/musicusen/img/common/line02.gif) repeat-x bottom;
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 100%;
}
/* chバー　20121017追加====================================　*/
.ch-bar {
	border-left: 4px solid #666666;
	padding-left: 8px;
}
#content .inner .ch-bar .reco-chname {
	background: url(/wp-content/themes/musicusen/img/common/line02.gif) repeat-x bottom;
	display: block;
	margin-bottom: 8px;
	padding-bottom: 5px;
}
#content .inner .ch-bar .reco-chname a {
	font-weight: bold;
	color: #333333;
	padding-right: 2px;
	font-size: 107%;
}
#content .inner .ch-bar .reco-chname a:hover {
	color: #e60012;
	text-decoration: none;
}
#content .ch-bar .reco-chname .reco-ch {
	color: #e60012;
	font-size: 77%;
	padding: 2px 2px 0px 2px;
	border: solid 1px #e60012;
	border-radius: 2px;
	background-color: #fff;
	margin-right: 8px;
}
.arrowimg002 img {
	border: medium none !important;
	height: 10px !important;
	margin-bottom: 2px;
	padding: 4px;
	width: 10px !important;
}
/* ==========================================================  */
/*　requestとrpair共通テーブル */
/* ==========================================================  */

#repair-table,#howto-table {
	width: 100%;
	border:#e6e6e6 solid 1px;
}
#howto-table,#repair-table {
	margin-bottom: 16px;
}

#repair-table tr,#howto-table tr {
	background-color: #fff;
}

#repair-table th,#howto-table th {
	font-weight: bold;
	text-align: center;
	background: #f0f0f0 url(/wp-content/themes/musicusen/img/common/line02.gif) repeat-x center bottom;
	color: #555;
}

#howto-table th,#howto-table td,#repair-table th {
	padding: 6px 6px 4px 6px;
	border-right:#e6e6e6 solid 1px;
	width: 50%;
	vertical-align: top;
}
#repair-table td {
	padding: 6px 6px 4px 6px;
	vertical-align: top;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}
/* ==========================================================  */
/*　 sitemapと_next-month共通カラム */
/* ==========================================================  */
#next-month-text-area .lc,#sitemap .lc {
	width: 350px;
	float: left;
}
#next-month-text-area .rc,#sitemap .rc {
	width: 350px;
	float: right;
}
#next-month #next-month-text-area dl {
	border-left: 4px solid #c3c3c3;
	padding-left: 6px;
	margin-bottom: 32px;
}
#next-month #next-month-text-area dt {
	font-size: 92%;
	color: #555;
}
#next-month #next-month-text-area dd {
	font-size: 107%;
	font-weight: bold;
}
#next-month #next-month-text-area .txt_reset {
	font-weight: normal;
	font-size: 100%;
}

/* ==========================================================  */
/*　 sitemap_only */
/* ==========================================================  */
#sitemap .map_list h4 {
	font-size: 107%;
	font-weight: bold;
	padding-bottom: 3px;
}
#sitemap .map_list ul {
	padding-bottom: 10px;
}
#sitemap .map_list li {
	background: url(/wp-content/themes/musicusen/img/common/line02.gif) repeat-x bottom;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#sitemap .map_list li a {
	background: url(/wp-content/themes/musicusen/img/common/arrow03.png) no-repeat right;
	display: block;
}
#sitemap .map_list li a:hover {
	background: url(/wp-content/themes/musicusen/img/common/arrow01.gif) no-repeat right;
}
#sitemap .map_list li a.sitemap_blankmark {
	background: url(/wp-content/themes/musicusen/img/common/blankmark.gif) no-repeat right;
	display: block;
}
/* ==========================================================  */
/* request_only */
/* ==========================================================  */
#request .top-lc {
	width: 228px;
	float: left;
}
#request .top-rc {
	width: 472px;
	float: right;
	line-height: 160%;
}
#request .howto-lc {
	width: 518px;
	float: left;
}
#request .howto-rc {
	width: 152px;
	float: right;
}
#request .lc {
	width: 335px;
	float: left;
}
#request .rc {
	width: 335px;
	float: right;
}
#request .reqch-table {
	background:#FFFFFF;
	width: 100%;
	border:#e6e6e6 solid 1px;
}
#request .reqch-table td {
	padding: 5px;
	border:#e6e6e6 solid 1px;
}
#request .reqch-table tr .ate {
	background: #fee3e6 !important;
}
/* ==========================================================  */
/* contact_only */
/* ==========================================================  */
.faq-area dl {
	background: url(/wp-content/themes/musicusen/img/common/line02.gif) repeat-x bottom;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.faq-area dl dt {
	background: url(/wp-content/themes/musicusen/img/common/arrow03.png) no-repeat left;
	padding-left: 16px;
	margin-bottom: 3px;
}
.faq-area dl dt a {
	color: #555;
	text-decoration: none;
}
.faq-area dl dt a:hover {
	color: #e60012;
}
.faq-area  dl dt.on {
	background: url(/wp-content/themes/musicusen/img/common/arrow05.png)  no-repeat left;
}
.faq-area dl dd.none {
    display: none;
}
.faq-area h4 {
	font-size: 107%;
	font-weight: bold;
	margin-bottom: 10px;
}
/* ==========================================================  */
/* policy_only */
/* ==========================================================  */
#policy .boxstyle ul li,#policy .boxstyle dl dd {
	padding-bottom: 1em;
}
#policy .policy-logo-p {
	width: 684px;
	margin: 0px auto;
}
.policy-logo-p p {
	text-align: center;
}
/* ==========================================================  */
/*　USEN音楽放送サービス一覧 */
/* ==========================================================  */
#usen-service .lc {
	width: 334px;
	float: left;
}
#usen-service .rc {
	width: 334px;
	float: right;
}
#usen-service .usen-service_bt a:hover {
	opacity: 0.50;
}
#usen-service #usen-service_img001 {
	position: absolute;
	left: 486px;
	top: 55px;
}

/* ==========================================================  */
/*　ダウンロード一覧 */
/* ==========================================================  */

#download .box-dotline {
	background: url(/wp-content/themes/musicusen/img/common/line02.gif) repeat-x bottom;
	margin-bottom: 32px;
	padding-bottom: 16px;
}
/* ==========================================================  */
/*　メールマガジンのご紹介 */
/* ==========================================================  */
#mail-magazine .mail-magazine_bt a:hover {
	opacity: 0.50;
}
#mail-magazine .lc {
	width: 334px;
	float: left;
}
#mail-magazine .rc {
	width: 334px;
	float: right;
}
#mail-magazine .recommend-box {
	width: 315px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
	padding: 10px;
}